batch_jobs:
  csv_currency_export:
    label: Esportazione valute in CSV
    export.label: Esportazione valute
  csv_currency_import:
    label: Importazione valute in CSV
    import.label: Importazione valute
  xlsx_currency_export:
    label: Esportazione valute in XLSX
    export.label: Esportazione valute
  xlsx_currency_import:
    label: Importazione valute in XLSX
    import.label: Importazione valute
  csv_locale_export:
    label: Esportazione localizzazioni in CSV
    export.label: Esportazione delle localizzazioni
  csv_locale_import:
    label: Importazione localizzazioni in CSV
    import.label: Importazione localizzazione
  xlsx_locale_export:
    label: Esportazione localizzazioni in XLSX
    export.label: Esportazione delle localizzazioni
  xlsx_locale_import:
    label: Importazione localizzazioni in XLSX
    import.label: Importazione localizzazione
  csv_channel_export:
    label: Esportazione canali in CSV
    export.label: Esportazione canali
  csv_channel_import:
    label: Importazione canali in CSB
    import.label: Importazione canali
  xlsx_channel_export:
    label: Esportazione canali in XLSX
    export.label: Esportazione canali
  xlsx_channel_import:
    label: Importazione canali in XLSX
    import.label: Importazione canali
pim_enrich.entity.channel:
  label: canale
  uppercase_label: Canale
  flash:
    update:
      success: Canale aggiornato con successo.
      fail: Il canale non può essere aggiornato.
    create:
      success: Canale creato con successo.
      fail: Il canale non può essere creato.
    delete:
      success: Canale rimosso con successo
      fail: Non è possibile eliminare questo canale
  page_title:
    index: "]-Inf, 1]{{ count }} canale|]1, Inf[{{ count }} canali"
  property:
    category_tree: Struttura della categoria
    do_not_convert: Non convertire
    measurement: Impostazioni di misurazione
    label_conversion_units: Seleziona un'unità di conversione per ogni attributo di misura che sarà usato durante l'esportazione del prodotto
  module:
    create:
      button: Crea canale
    delete:
      confirm: Sei sicuro di voler eliminare questo canale?
pim_enrich.entity.locale:
  label: Impostazioni locali
  uppercase_label: Impostazioni locali
  plural_label: Impostazioni locali
  page_title:
    index: "]-Inf, 1]{{ count }} impostazione locale attivata|]1, Inf[{{ count }} impostazioni locali attivate"
  helper: "Per attivare o disattivare un'impostazione locale, vai a uno dei <a href={{ href }}>tuoi canali</a> e aggiungi o rimuovi tale impostazione."
  grid:
    columns:
      code: Impostazioni locali attivate
    filters:
      search_placeholder: Cerca un'impostazione locale attivata
    no_search_result: Non ci sono risultati per la tua ricerca.
pim_enrich.entity.currency:
  plural_label: Valute
  page_title:
    index: "]-Inf, 1]{{ count }} valuta|]1, Inf[{{ count }} valute"
flash:
  currency:
    error:
      linked_to_channel: Non è possibile disabilitare una valuta collegata ad un canale
    updated: Valuta aggiornata correttamente
